<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>buyfile_download</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">buyfile_download</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>setTimeout</td>
	<td>25000</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>area_11</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>searcharea</td>
	<td>label=Hela Sverige</td>
</tr>
<tr>
	<td>type</td>
	<td>searchtext</td>
	<td>volvo v70</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Volvo V70 XC awd*-99</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Begagnattest Volvo V70</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>code</td>
	<td>1112</td>
</tr>
<tr>
	<td>click</td>
	<td>//input[@value='Ladda ner testet']</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>2000</td>
	<td></td>
</tr>
<tr>
	<td>assertTextNotPresent</td>
	<td>Ogiltig kod</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
